html {width:100%; height: 100%;}
body {margin:0; border:0; background-color:#0d1a2d; color: #ebdca4; font-family: Helvetica, sans-serif;}

a {
color: #ebdca4;
}

img {
border: 0;
}

h1 {
text-align: center;
font-size: 260%;
width: 570px;
margin: 0 auto;
text-transform: uppercase;
margin-bottom: 30px;
}

#indexheader {
width: 100%;
height: 443px;
background-color: #e22029;
}

#indexcenter {
position: relative;
width: 936px;
height: 443px;
margin: 0 auto;
}

#indextitle {
position: absolute;
top: 0px;
left: 544px;
width: 392px;
height: 129px;
background: url('./images/title.gif') no-repeat 0 0;
}

#indexhead {
position: absolute;
width: 544px;
height: 443px;
top: 0px;
left: 0px;
background: url('./images/palinhead.gif') no-repeat 0 0;
}

#indexhit {
position: absolute;
top: 129px;
left: 544px;
width:392px;
height: 314px;
background: url('./images/hit.jpg') no-repeat 0 0;
}

#indexhit p {
position: relative;
top: 268px;
text-align: right;
margin: 0 10px;
color: #0d1a2d;
padding: 0;
}

#indexhit a {
color: #0d1a2d;
}

.indexquote {
background: url('./images/palinquote.gif') no-repeat 0 0;
}

#content {
position: relative;
width: 936px;
margin: 0 auto;
margin-bottom: 40px;
min-height: 400px;
}

#statement {
width: 515px;
font-weight: bold;
margin: 40px 0 0 0;
float: left;
color: #0D1A2D;
font-size: 105%;
}

#statement blockquote {
margin-top: 17px;
margin-bottom:5px;
text-align: left;
}

#statement p {
text-align: right;
margin:0;
padding:0;
}

#indexnav {
float: right;
width: 350px;
font-weight: bold;
font-size: 135%;
text-align: right;
margin: 35px 4px 0 0;
list-style-type: none;
line-height: 150%;
}

#indexnav a {
text-decoration: none;
color: #ebdca4;
}

#subheader {
width: 885px;
height: 80px;
border-bottom: 3px solid #ebdca4;
margin: 0 auto;
margin-top: 35px;
}

#subnav ul {
list-style-type: none;
width: 885px;
margin: 0 auto;
padding: 10px 0 0 0;
font-size: 120%;
margin-bottom: 100px;
}

#widener {
width: 936px;
margin: 0 auto;
}

#subnav li{
float: left;
margin-right: 20px;
}

#subnav .currentnav a{
text-decoration:line-through;
}

#subnav a {
color: #e22029;
text-decoration: none;
}

.artobj {
float: left;
width: 400px;
}

.left {
margin: 30px 30px 20px 30px;
}

.right {
margin: 30px 30px 20px 30px;
}

.artobj h3 {
margin: 0 0 5px 222px;
font-size:180%;
}

.artobj ul {
margin-left: 200px;
line-height: 200%;
font-weight: bold;
margin-top: 0;
font-size: 15px;
padding-left: 40px;
}

.artobj a {
text-decoration: none;
color: #ebdca4;
}

.votethumb {
background: url('./images/art/votepalin-thumbnail.png') no-repeat 0 0;
height: 266px;
}

.jthumb {
background: url('./images/art/j-palin-thumbnail.png') no-repeat 0 0;
height: 266px;
}

.anigif {
background: url('./images/fun/anipalin200x160.gif') no-repeat 0 0;
height: 160px;
}

.wallpaper {
background: url('./images/fun/palinwallpaper-thumb.png') no-repeat 0 0;
height: 150px;
}

.votebadge {
background: url('./images/fun/vote-palinbadge200x247.png') no-repeat 0 0;
height: 247px;
}

.jbadge {
background: url('./images/fun/j-palinbadge200x247.png') no-repeat 0 0;
height: 247px;
}

#license {
margin: 0 auto;
width: 400px;
margin-top: 80px;

}

#license img {
float: left;
border: 0;
}

#license p {
float: left;
font-weight: bold;
font-size: 85%;
width: 300px;
margin: 0 0 0 15px;
padding-bottom: 30px;
}

#license a {
text-decoration: none;
color: #ebdca4;
}

.funshitlines ul {
line-height: 150% !important;
font-size: 90%;
}

.funshitlines p {
width: 585px;
margin: 0 auto;
font-size: 115%;
}

.clear {
clear: both;
}

.step {
width: 560px;
margin: 50px auto;
min-height: 210px;
}

.step p {
margin: 0 8px 0 252px;
padding: 12px 0 15px 0;
color: #0D1A2D;
}

.step ul {
margin: 0 4px 0 240px;
color: #0D1A2D;
padding: 3px 0 10px 35px;
}

.step a {
color: #0D1A2D;
}

.one {
background: url('./images/step1.png') no-repeat 0 0 #ebdca4;
}

.two {
background: url('./images/step2.png') no-repeat 0 0 #ebdca4;
}

.three {
background: url('./images/step3.png') no-repeat 0 0 #ebdca4;
}

#disclaimer {
width: 300px;
margin: 0 auto;
}

.bio {
width: 650px;
margin: 50px auto;
}

.bio img {
float: left;
border: solid 7px #fff;
}

.bio p {
float: left;
width: 300px;
padding: 0 0 0 15px;
margin: 0;
font-size: 110%;
}

.resource p {
width: 600px;
margin: 0 auto;
font-size: 110%;
}

#photos {
width: 756px;
margin: 0 auto;
}

#photos img {
float: left;
border: solid #FFF 6px;
margin: 0 20px 40px 20px;
}

#photos .vert {
margin: 0 45px 40px 45px;
}

#photos p {
margin-left: 0px;
font-weight: bold;
}
